-- 基础信息
base_info = {
	group_id = 133002223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 735, monster_id = 20011201, pos = { x = 2032.031, y = 230.166, z = -679.890 }, rot = { x = 0.000, y = 214.527, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 3 },
	{ config_id = 736, monster_id = 20011201, pos = { x = 2029.517, y = 230.405, z = -676.581 }, rot = { x = 0.000, y = 216.192, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2080, gadget_id = 70220019, pos = { x = 2032.716, y = 231.793, z = -673.684 }, rot = { x = 0.000, y = 338.100, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2081, gadget_id = 70220011, pos = { x = 2032.653, y = 238.226, z = -673.750 }, rot = { x = 0.569, y = 194.877, z = 359.333 }, level = 10, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 735, 736 },
		gadgets = { 2080, 2081 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
